{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-il-2024-2426629",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2426629",
  "cooperator": "Brandt Agronomic Services Llc",
  "planted_date": "2024-05-15",
  "harvested_date": "2024-10-06",
  "population_seeds_per_acre": 130000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3555E",
      "metrics": {
        "Yield": 96.9,
        "%MST": 10.8,
        "Test Weight": 57.6,
        "Gross Revenue": 1017.45
      },
      "entry_num": 19
    },
    {
      "rank": 2,
      "brand": "Asgrow",
      "product": "AG38XF3",
      "traits": "",
      "metrics": {
        "Yield": 90.8,
        "%MST": 11.3,
        "Test Weight": 58.9,
        "Gross Revenue": 953.4
      },
      "entry_num": 8
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B364EE",
      "traits": "",
      "metrics": {
        "Yield": 90.0,
        "%MST": 10.8,
        "Test Weight": 59.4,
        "Gross Revenue": 945.0
      },
      "entry_num": 15
    },
    {
      "rank": 4,
      "brand": "Asgrow",
      "product": "AG33XF3",
      "traits": "",
      "metrics": {
        "Yield": 89.4,
        "%MST": 10.9,
        "Test Weight": 58.6,
        "Gross Revenue": 938.7
      },
      "entry_num": 17
    },
    {
      "rank": 5,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3795E",
      "metrics": {
        "Yield": 89.1,
        "%MST": 11.0,
        "Test Weight": 56.7,
        "Gross Revenue": 935.55
      },
      "entry_num": 16
    },
    {
      "rank": 6,
      "brand": "Asgrow",
      "product": "AG33XF3",
      "traits": "",
      "metrics": {
        "Yield": 88.7,
        "%MST": 10.9,
        "Test Weight": 56.5,
        "Gross Revenue": 931.35
      },
      "entry_num": 18
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK34-D4XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 87.5,
        "%MST": 11.4,
        "Test Weight": 57.6,
        "Gross Revenue": 918.75
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK37-R5XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 87.3,
        "%MST": 11.3,
        "Test Weight": 57.4,
        "Gross Revenue": 916.65
      },
      "entry_num": 7
    },
    {
      "rank": 9,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3224E",
      "metrics": {
        "Yield": 86.6,
        "%MST": 11.1,
        "Test Weight": 58.1,
        "Gross Revenue": 909.3
      },
      "entry_num": 12
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B344EE",
      "traits": "",
      "metrics": {
        "Yield": 86.0,
        "%MST": 11.2,
        "Test Weight": 58.8,
        "Gross Revenue": 903.0
      },
      "entry_num": 13
    },
    {
      "rank": 11,
      "brand": "Asgrow",
      "product": "AG36XF4",
      "traits": "",
      "metrics": {
        "Yield": 85.9,
        "%MST": 11.5,
        "Test Weight": 56.9,
        "Gross Revenue": 901.95
      },
      "entry_num": 5
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK30-B2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 85.8,
        "%MST": 11.3,
        "Test Weight": 58.3,
        "Gross Revenue": 900.9
      },
      "entry_num": 11
    },
    {
      "rank": 13,
      "brand": "Asgrow",
      "product": "AG30XF4",
      "traits": "",
      "metrics": {
        "Yield": 85.4,
        "%MST": 11.7,
        "Test Weight": 58.0,
        "Gross Revenue": 896.7
      },
      "entry_num": 3
    },
    {
      "rank": 13,
      "brand": "Asgrow",
      "product": "AG39XF3",
      "traits": "",
      "metrics": {
        "Yield": 85.4,
        "%MST": 11.1,
        "Test Weight": 57.3,
        "Gross Revenue": 896.7
      },
      "entry_num": 9
    },
    {
      "rank": 15,
      "brand": "Asgrow",
      "product": "AG33XF3",
      "traits": "",
      "metrics": {
        "Yield": 84.2,
        "%MST": 11.9,
        "Test Weight": 55.6,
        "Gross Revenue": 884.1
      },
      "entry_num": 1
    },
    {
      "rank": 16,
      "brand": "Asgrow",
      "product": "AG33XF3",
      "traits": "",
      "metrics": {
        "Yield": 83.6,
        "%MST": 11.1,
        "Test Weight": 56.6,
        "Gross Revenue": 877.8
      },
      "entry_num": 10
    },
    {
      "rank": 17,
      "brand": "Asgrow",
      "product": "AG27XF3",
      "traits": "",
      "metrics": {
        "Yield": 82.7,
        "%MST": 11.7,
        "Test Weight": 57.0,
        "Gross Revenue": 868.35
      },
      "entry_num": 2
    },
    {
      "rank": 18,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3655E",
      "metrics": {
        "Yield": 82.3,
        "%MST": 11.2,
        "Test Weight": 57.2,
        "Gross Revenue": 864.15
      },
      "entry_num": 14
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/il/2024/2426629"
  ],
  "fetched_at": "2026-05-25T19:38:45.829386+00:00",
  "scraper_version": "0.1.0"
}
